Релиз 3.6.5 | 15 января 2019

Требуется Android 4.4 (KitKat) или более поздняя версия. Совместимо со смартфонами и планшетами на базе ОС Android.

Исправления и изменения:

  • Исправление падения при отправке на некоторых устройствах (семейство Xiaomi Redmi)
  • Стабилизация работы приложения при активном взаимодействии (быстром переключении) пользователя с интерфейсом
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0
Еще есть вопросы? Отправить запрос

0 Комментарии

Статья закрыта для комментариев.